
<html>
<title>Comandos cmd e git</title>
<Body>

<h1>comando do git</h1>

<ol>

<li><a href="./paginas/git.html" target="_blank">git</a></li>

<li><a href="./paginas/git.html#git_status" target="_blank">git status</a></li>

<li><a href="./paginas/git.html#git_add_." target="_blank">git add .</a></li>

<li><a href="./paginas/git.html#git_add_arquivo.ext" target="_blank">git add arquivo.ext</a></li>

<li><a href="./paginas/git.html#git_init" target="_blank">git init</a></li>

<li><a href="./paginas/git.html#git_commit_-m_" target="_blank">git commit -m "Mensagem que identificara o commit"</a></li>

<li><a href="./paginas/git.html#git_remote_add_origin_https://domain.com/repositorio.git" target="_blank">git remote add origin https://domain.com/repositorio.git</a></li>

<li><a href="./paginas/git.html#git_push" target="_blank">git push</a></li>

<li><a href="./paginas/git.html#git_clone_https://domain.com/repositorio.git" target="_blank">git clone https://domain.com/repositorio.git</a></li>

<li><a href="./paginas/git.html#git_remote" target="_blank">git remote</a></li>

<li><a href="./paginas/git.html#git_remote_-v" target="_blank">git remote -v</a></li>

<li><a href="./paginas/git.html#git_pull" target="_blank">git pull</a></li>

<li><a href="./paginas/git.html#git_branch_nome-branch" target="_blank">git branch nome-branch</a></li>

<li><a href="./paginas/git.html#git_checkout_nome_branch" target="_blank">git checkout nome-branch</a></li>

<li><a href="./paginas/git.html#git_push_origin_nome-branch" target="_blank">git push origin nome-branch</a></li>

<li><a href="./paginas/git.html#git_reset" target="_blank">git reset</a></li>




</ol>

<h1>comando do CMD</h1>

<ol>
<li><a href="./paginas/cmd.html" target="_blank">CMD</a></li>

<li><a href="./paginas/cmd.html#PWD" target="_blank">PWD</a></li>

<li><a href="./paginas/cmd.html#CD" target="_blank">CD</a></li>

<li><a href="./paginas/cmd.html#RM" target="_blank">RM</a></li>

<li><a href="./paginas/cmd.html#RMDIR" target="_blank">RMDIR</a></li>

<li><a href="./paginas/cmd.html#TOUCH" target="_blank">TOUCH</a></li>

<li><a href="./paginas/cmd.html#CLEAR" target="_blank">CLEAR</a></li>

<li><a href="./paginas/cmd.html#LS" target="_blank">LS</a></li>

<li><a href="./paginas/cmd.html#CP" target="_blank">CP</a></li>

<li><a href="./paginas/cmd.html#LN" target="_blank">LN</a></li>

<li><a href="./paginas/cmd.html#CAT" target="_blank">CAT</a></li>

<li><a href="./paginas/cmd.html#HEAD" target="_blank">HEAD</a></li>

<li><a href="./paginas/cmd.html#TAIL" target="_blank">TAIL</a></li>

<li><a href="./paginas/cmd.html#PS" target="_blank">PS</a></li>

<li><a href="./paginas/cmd.html#MV" target="_blank">MV</a></li>





</ol>
        
        <h1>Formulario De Sugestao</h1>
      <ol> 
          
    <li><a href="./paginas/Sugestoes.html" target="_blank">Formulario</a></li>
    
    </ol>
</Body>
	
</html>
